Fix compatibility with old libarchive.i686
This page took 0.035543 seconds and 4 git commands to generate.